<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>ジャンル・タグ管理</title>
    
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Kalam|Kosugi+Maru&display=swap&subset=japanese" rel="stylesheet">
    
    <!-- original CSS -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/common.css" rel="stylesheet">
</head>
<body>
    
    <div class="container-fluid">
    <!-- 上インデックス -->   
    <div class="row" id="head-row">
        <div class="col-12" id="head-col">
            <div class="header">
                <div id="headnav">
                <a href="top.html" id="home">loginuser's recipe note</a>
                </div>
            </div>
        </div>    
    </div>
        
    <div class="row" id="main-row">
        <!-- メインカラム -->
        <div class="col-11 py-3" id="main-col">
            
            <div class="row">
                <form method="post" action="recipeSort.html" class="form-inline mt-3">
                <div class="row col-12 ml-3">
                    <h5 class="m-1"><span class="">カテゴリ</span></h5>
                    <button type="submit" class="btn btn-sm btn-danger rounded-pill form-submit mx-3">更新</button>
                </div>
                <div class="row col-12">
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label class="col-2 col-form-label"><i class="fas fa-folder fa-fw fa-2x"></i></label>
                        <input type="text" class="form-control form-control-sm" id="folder1" name="folder1" value="ごはんもの" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="folderDel1">
                        <label class="form-check-label" for="folderDel1">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                        
                    </div>
                </div>
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label class="col-2 col-form-label"><i class="fas fa-folder fa-fw fa-2x"></i></label>
                        <input type="text" class="form-control form-control-sm" id="folder2" name="folder2" value="麺類" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="folderDel2">
                        <label class="form-check-label" for="folderDel2">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label for="" class="col-2 col-form-label"><i class="fas fa-folder fa-fw fa-2x"></i></label>
                        <input type="text" class="form-control form-control-sm" id="folder3" name="folder3" value="汁もの" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="folderDel3">
                        <label class="form-check-label" for="folderDel3">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>
                
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label for="" class="col-2 col-form-label"><i class="fas fa-folder fa-fw fa-2x"></i></label>
                        <input type="text" class="form-control form-control-sm" id="folder4" name="folder4" value="おかず" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="folderDel4">
                        <label class="form-check-label" for="folderDel4">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>
                    
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label for="" class="col-2 col-form-label"><i class="fas fa-folder fa-fw fa-2x"></i></label>
                        <input type="text" class="form-control form-control-sm" id="folder5" name="folder5" value="調味料" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="folderDel5">
                        <label class="form-check-label" for="folderDel5">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>
                    
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label for="" class="col-2 col-form-label"><i class="fas fa-folder fa-fw fa-2x"></i></label>
                        <input type="text" class="form-control form-control-sm" id="folder6" name="folder6" value="おつまみ" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="folderDel6">
                        <label class="form-check-label" for="folderDel6">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>  
                    
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label for="" class="col-2 col-form-label"><i class="fas fa-folder fa-fw fa-2x"></i></label>
                        <input type="text" class="form-control form-control-sm" id="folder7" name="folder7" value="お菓子" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="folderDel7">
                        <label class="form-check-label" for="folderDel7">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>
                </div>    
                <div class="row col-12" id="ct-new-area">
                <div class="unit col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label for="" class="col-2 col-form-label"><i class="fas fa-folder fa-fw fa-2x"></i></label>
                        <input type="text" class="form-control form-control-sm" value="" placeholder="（新規作成）">
                        <div class="ct-minus input-group-append">
                        <span class="btn btn-sm btn-outline-info">－</span>
                        </div>
                    </div>
                </div>    
                </div>
                <!-- nameの自動連番まではできてるはず。毎回maxCountまでfor文回してnullじゃなければ登録？ -->
                <div class="form-group form-row col-12 ml-4">
                <div id="ct-plus" class="btn btn-sm btn-primary">＋</div>
                </div>
                </form>
            </div>

            <hr>
                
            <div class="row">
                <form method="post" action="recipeSort.html" class="form-inline mt-3">
                <div class="row col-12 ml-3 mb-1">
                    <h5 class="m-1"><span class="">タグ</span></h5>
                    <button type="submit" class="btn btn-sm btn-danger rounded-pill form-submit mx-3">更新</button>
                </div>
                <div class="row col-12">
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label class="col-2 col-form-label"><i class="fas fa-tag fa-lg"></i></label>
                        <input type="text" class="form-control form-control-sm" id="tag1" name="newTag1" value="にんじん" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="tagDel1">
                        <label class="form-check-label" for="tagDel1">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label class="col-2 col-form-label"><i class="fas fa-tag fa-lg"></i></label>
                        <input type="text" class="form-control form-control-sm" id="tag2" name="newTag2" value="じゃがいも" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="tagDel2">
                        <label class="form-check-label" for="tagDel2">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label class="col-2 col-form-label"><i class="fas fa-tag fa-lg"></i></label>
                        <input type="text" class="form-control form-control-sm" id="tag3" name="newTag3" value="玉ねぎ" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="tagDel3">
                        <label class="form-check-label" for="tagDel3">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>
                
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label class="col-2 col-form-label"><i class="fas fa-tag fa-lg"></i></label>
                        <input type="text" class="form-control form-control-sm" id="tag4" name="newTag4" value="しめじ" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="tagDel4">
                        <label class="form-check-label" for="tagDel4">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label class="col-2 col-form-label"><i class="fas fa-tag fa-lg"></i></label>
                        <input type="text" class="form-control form-control-sm" id="tag5" name="newTag5" value="なす" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="tagDel5">
                        <label class="form-check-label" for="tagDel5">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label class="col-2 col-form-label"><i class="fas fa-tag fa-lg"></i></label>
                        <input type="text" class="form-control form-control-sm" id="tag6" name="newTag6" value="卵" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="tagDel6">
                        <label class="form-check-label" for="tagDel6">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>    
                <div class="col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label class="col-2 col-form-label"><i class="fas fa-tag fa-lg"></i></label>
                        <input type="text" class="form-control form-control-sm" id="tag7" name="newTag7" value="パン粉" required>
                        <input class="form-check-input ml-1" type="checkbox" value="" id="tagDel7">
                        <label class="form-check-label" for="tagDel7">
                            <i class="far fa-trash-alt delCheck"></i>
                        </label>
                    </div>
                </div>
                </div>
                    
                <div class="row col-12" id="tag-new-area">
                <div class="unit col-4 my-2">
                    <div class="form-group form-row col-12">
                        <label class="col-2 col-form-label"><i class="fas fa-tag fa-lg"></i></label>
                        <input type="text" class="form-control form-control-sm" placeholder="（新規作成）">
                        <div class="tag-minus input-group-append">
                        <span class="btn btn-sm btn-outline-info">－</span>
                        </div>
                    </div>
                </div>    
                </div>    
                     
                <div class="form-group form-row col-12 ml-4">
                <div id="tag-plus" class="btn btn-sm btn-primary">＋</div>
                </div>
                </form>    
            </div>
        
                 
        </div>
        
        
        <!-- 右インデックス -->
        <div class="col-1" id="right-col">
            <div class="navi">
            <div id="sidenav" class="sidenav">
                <a href="userDetail.html" id="user"><i class="fas fa-user"></i></a>
                <a href="recipeSort.html" id="settings"><i class="fas fa-folder-open"></i></a>
                <a href="recipeAdd.html" id="add"><i class="fas fa-pen"></i></a>
                <a href="login.html" id="logout"><i class="fas fa-sign-out-alt"></i></a>
                <!-- <a href="#" id="about"><i class="far fa-calendar-alt"></i></a> -->
            </div>
            </div>
        </div>
        
    </div>
  </div>
    
    <!-- Optional JavaScript -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <!-- Original JavaScript -->
    <script type="text/javascript" src="js/common.js"></script>
</body>
</html>